<LINK href="../images/index.css" rel="stylesheet" type="text/css">
<?PHP
$i_tgl1=date("d/m/Y");
$i_bl=date("m");
$i_th=date("Y");
$i_nogen1 = $_POST["i_nogen"];
$i_no1= $_POST["i_nosurat"];
$i_identitas1="{$_POST[a1]}|{$_POST[a2]}|{$_POST[a3]}|{$_POST[a4]}|{$_POST[a5]}|{$_POST[a6]}|{$_POST[a7]}|{$_POST[a8]}|{$_POST[a9]}|{$_POST[a10]}|{$_POST[a11]}|{$_POST[a12]}";
$i_keluarga1 ="{$_POST[b1]}|{$_POST[b2]}|{$_POST[b3]}|{$_POST[b4]}|{$_POST[b5]}";
$error = "";
if ($i_identitas1 == ""){$error = "TIDAK BOLEH KOSONG<BR>";}
if ($i_keluarga1 == ""){$error = "TIDAK BOLEH KOSONG<BR>";}
include("intel_tikpengobatan.db.inc_.php");
$query = "Select * from $mytable where i_id = '$i_nogen1'";
$result = mysql_query($query); 
if ($row = mysql_fetch_array($result)){ 
if  ($row["i_id"] == $i_nogen1){$error = "$error TIDAK BOLEH ADA DUPLIKASI/NOMOR AGENDA GANDA YAITU NO AGENDA : $i_nogen1<br><br>SOLUSI : REFRESH / LOGOUT TERLEBIH DAHULU\n";}
}
if ($error == ""){
$query = "INSERT INTO $mytable(i_tgl, i_no, i_identitas, i_keluarga, i_status) VALUES ('$i_tgl1','$i_no1','$i_identitas1','$i_keluarga1','1')";
$result = mysql_query($query);
print ('<table width="100%"  border="0" cellspacing="1" cellpadding="1">
  <tr>
    <td><table width="100%"  border="0" cellspacing="4" cellpadding="4">
      <tr>
        <td><a href="../index.php?g=kartutik&d=inc" class="menu">PENAMBAHAN KARTU TIK PENGOBATAN TRADISIONIL BERHASIL DISIMPAN KLIK UNTUK KEMBALI<a></td>
      </tr>
    </table></td>
  </tr>
</table>');

}
else
{
echo "$error.";
} 
?>

